package com.fjhx.sale.entity.contract.dto;

import com.fjhx.sale.entity.contract.po.Contract;
import lombok.Getter;
import lombok.Setter;

/**
 * 外销合同表新增编辑入参实体
 *
 * @author
 * @since 2023-04-17
 */
@Getter
@Setter
public class ContractDto extends Contract {
    /**
     * 开始时间
     */
    private String beginTime;

    /**
     * 结束时间
     */
    private String endTime;

    /**
     * 国家名称
     */
    private String countryName;

    /**
     * 客户名称
     */
    private String corporationName;

    /**
     * 业务员名称
     */
    private String userName;

    /**
     * 产品名称
     */
    private String productName;

    private String buyProvinceName;

    private String buyCityName;

    private String sellProvinceName;

    private String sellCityName;

}
